RubyGems Navigation menu

Reverse dependencies for merb-jquery Latest version of the following gems require merb-jquery

Downloads insgesamt 15.537

Für diese Version 3.836

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: